<?xml version="1.0" encoding="utf-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
    <titleInfo>
        <title>Elizabeth Posthuma Simcoe, 1762-1850: A Biography</title>
    </titleInfo>
    <titleInfo type="abbreviated">
        <title>Elizabeth Posthuma Simcoe, 1762-1850</title>
    </titleInfo>
    <typeOfResource>text</typeOfResource>
    <genre authority="local">book</genre>
    <genre authority="marcgt">book</genre>
    <name type="personal">
        <namePart type="family">Fryer</namePart>
        <namePart type="given">Mary Beacock</namePart>
        <role>
            <roleTerm type="code" authority="marcrelator">aut</roleTerm>
        </role>
    </name>
    <physicalDescription>
        <extent>276 p.</extent>
    </physicalDescription>
    <originInfo>
        <place>
            <placeTerm type="text">Toronto</placeTerm>
        </place>
        <publisher>Dundurn</publisher>
        <copyrightDate>1989</copyrightDate>
        <issuance>monographic</issuance>
    </originInfo>
    <identifier type="isbn">1550020633</identifier>
    <classification>FC3071.1.S5 F78 1989</classification>
    <subject>
        <topic>19th century</topic>
    </subject>
    <subject>
        <topic>19th century</topic>
    </subject>
    <subject>
        <topic>1791-1841</topic>
    </subject>
    <subject>
        <topic>1791-1841</topic>
    </subject>
    <subject>
        <topic>Elizabeth</topic>
    </subject>
    <subject>
        <topic>England</topic>
    </subject>
    <subject>
        <topic>England</topic>
    </subject>
    <subject>
        <topic>History</topic>
    </subject>
    <subject>
        <topic>History</topic>
    </subject>
    <subject>
        <topic>Ontario</topic>
    </subject>
    <subject>
        <topic>Ontario</topic>
    </subject>
    <subject>
        <topic>Simcoe</topic>
    </subject>
    <subject>
        <topic>Simcoe, Elizabeth</topic>
    </subject>
    <subject>
        <topic>Simcoe, Elizabeth</topic>
    </subject>
    <subject>
        <topic>Social life and customs</topic>
    </subject>
    <subject>
        <topic>Social Life and Customs</topic>
    </subject>
    <recordInfo>
        <recordContentSource>weBCat1.library.uBC.ca Library Catalog</recordContentSource>
    </recordInfo>
    <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/" target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
    <recordInfo>
        <recordContentSource>Canada's Early Women Writers, Simon Fraser University; Canadian Writing Research Collaboratory</recordContentSource>
        <recordCreationDate encoding="w3cdtf">2015-05-06</recordCreationDate>
        <recordOrigin>Record has been transformed into a MODS record from an Excel spreadsheet record using an XSLT stylesheet.</recordOrigin>
        <languageOfCataloging>
            <languageTerm type="text">English</languageTerm>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <scriptTerm type="text">Latin</scriptTerm>
            <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
        </languageOfCataloging>
    </recordInfo>
</mods>
